<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>HW JS 21</title>
    <link rel="stylesheet" href="css/styles.css">
    <script src="js/script.js"></script>
</head>
<body>
<button class="circleButton">Нарисовать круг</button>
<div class="content">
</div>

</body>
</html>














